{
    "Fennec": {
		"BodyID": 4284,
		"SkinID": 8362,
		"Group": "KCWORLDATOW",
		"Chassis": {
			"Diffuse": "fen_chassis.png",
			"Masks": ""
		},
		"Body": {
			"Diffuse": "",
        "1_Diffuse_Skin": "KC_World_ATOW.png",
        "2_Diffuse_Skin_Mask": "KC_World_Mask.png",
			"Skin": "",
			"CurvaturePack": "fen_curve.png"
		}
    }
}
